Subject: $30/Hour with your PC!! Free to join! not MLM

From: "Bob Perry" <[email-masked]>
Date: Fri, 28 Sep 2001 09:35:26

Looking for honest, dependable associates who are interested
in earning a six figure part time income from the comfort of home. 
This is not a get-rich-quick scheme, but a proven method to generate
a full time income with part time effort. Work at home 10-30 hours per 
week, part-time or full-time. Income based on time commitment and effort,
but averages $2000-$6000 or more per month. This is NOT MLM, but a 
legitimate home based business. To learn how to become part of this 
revolutionary business, email me with SHOW ME in the subject line at:
[email-masked]  See you at the top!

Under Bills 161 8 Title III passed by the 105th US Congress, this letter
cannot be considered Spam as long as the sender includes contact
information and a method of removal. This is a one time e-mail transmission.
No request for removal is necessary.